import { storyCollection } from "../../../atoms/election/index.js";
import useTimestampedData from '../useTimestampedData';
const useStoryCollection = function useStoryCollection(tag) {
  const stories = useTimestampedData(storyCollection(tag));
  if (!stories) {
    return {
      tag,
      stories: []
    };
  }
  return stories;
};
export default useStoryCollection;